/* ========================================= */
/* ==     actuarial calculator stying     == */
/* ========================================= */
body.calculatorLayout #content div.wrap { width: 760px; }
body.calculatorLayout #content div.wrap > p { margin-bottom: 12px; }
body.calculatorLayout #content div.wrap > p a { color: #575651; text-decoration: underline; }
body.calculatorLayout p.success { color: #0a7500; font-weight: bold; }
#calculatorForm { margin-top: 20px; /*border-bottom: 1px solid #ccc;*/ }
#calculatorForm h2 { font-size: 14px; cursor: pointer; padding: 4px; border: 1px solid #ccc; border-bottom: none; }
#calculatorShell h2:nth-child(2) { border-bottom: 1px solid #ccc !important; color: red !important; }
#calculatorShell .formPanel { background: #eee; padding: 10px; border: 1px solid #ccc; border-bottom: 0; }
#calculatorForm .formPanel:last-child { border-bottom: 1px solid #ccc; }
#calculatorForm .formPanel a { color: #666; }
#calculatorForm .formPanel div.input { margin-bottom: 5px; }
#calculatorForm .formPanel input.text { font: 12px Arial, Helvetica, sans-serif; padding: 3px; border: 1px solid #ccc; }
#calculatorForm .formPanel input.text.rate { margin-right: 2px; }
#calculatorForm .formPanel input.hidden { display: none; }
#calculatorForm .formPanel input.text:focus { border: 1px solid #aaa; }
#calculatorForm .formPanel input.checkbox:focus { border: 1px solid #aaa; }
#calculatorForm .formPanel input.error, #calculatorForm .formPanel input.error:focus { border: 1px solid #c00; }
#calculatorForm .formPanel input.button { border: 1px #6e9db0 solid; background: #e9f1f4; color: #6e9db0; font: 11px Arial, Helvetica, sans-serif; line-height: 1; padding: 3px 10px;
	text-transform: uppercase; cursor: pointer; }
/*#calculatorForm .formPanel input.button:hover { border: 1px solid #6e9db0 !important; background: #6e9db0 !important; color: #fff; }*/
#calculatorForm .formPanel input.button:focus { border: 1px solid #aaa; }
#calculatorForm fieldset { border: 1px solid #bbb; padding: 10px; }
#calculatorForm fieldset legend { padding: 0 5px; }
#calculatorForm fieldset div.inlineFields { position: relative; }
#calculatorForm fieldset div.disabler { position: absolute; z-index: 100; width: 100%; height: 100%; background: rgba(238, 238, 238, 0.8); display: none; }
#calculatorForm fieldset div.inlineFields div.input { display: inline-block; }
#calculatorForm fieldset div.inlineFields div.input input.text { margin-right: 5px; }
#calculatorForm fieldset div.inlineFields div.input input.checkbox { font: 12px Arial, Helvetica, sans-serif; line-height: 1; margin-top: 7px; margin-left: 25px;}
#calculatorForm fieldset div.inlineFields div.input label { display: block; padding-left: 10px; }
#calculatorForm .panelNav { text-align: right; margin-top: 10px; }
#calculatorForm .nextButton { font-size: 14px !important; font-weight: bold !important; cursor: pointer; }
/*#calculatorForm input.deleteButton { background: #ffcccc !important; }*/
#calculatorForm img.ui-datepicker-trigger { vertical-align: -25%; cursor: pointer; }

/* fund details */
#fundDetails-Name div.left { float: left; }
#fundDetails-Name div.left label { display: inline-block; width: 100px; }
#fundDetails-Name div.left input.text { width: 420px; }
#fundDetails-Name div.right { float: right; }
#fundDetails-Name div.right label { display: inline-block; padding-right: 10px; }
#fundDetails-Name div.right input.text { width: 50px; }

/* member details */
#memberDetails fieldset { margin-top: 10px; }
#memberDetails #memberDetailsTitle { width: 50px; }
#memberDetails #memberDetailsFirstName { width: 170px; }
#memberDetails #memberDetailsSurname { width: 170px; }
#memberDetails #memberDetailsDob { width: 115px; }
#memberDetails #memberDetailsAddMember { margin-left: 8px; background: #6e9db0; padding: 4px 20px; color: #fff; border: none;}

/* current members */
table.currentMembers { margin-left: 10px; margin-top: 10px; }
table.currentMembers td { padding: 0px;}
table.currentMembers td input { margin-left: 0; margin-right: 0; }
table.currentMembers td.title { width: 61px;}
table.currentMembers td.title input { width: 52px; }
table.currentMembers td.firstName { width: 183px; }
table.currentMembers td.firstName span { display: inline-block; margin-left: 8px; }
table.currentMembers td span.field { margin-left: 0 !important; }
table.currentMembers td.firstName input { width: 174px; margin-left: 4px; }
table.currentMembers td.surname { width: 190px; }
table.currentMembers td.surname input { margin-left: 8px; width: 171px; margin-right: 10px;}
table.currentMembers td.surname span { display: inline-block; margin-left: 13px; }
table.currentMembers td.dateOfBirth { width: 164px; }
table.currentMembers td.dateOfBirth input { width: 115px; margin-right: 5px; }
table.currentMembers td.dateOfBirth span { display: inline-block; margin-left: 6px; }
table.currentMembers td.functions input.button { cursor: pointer; }
table.currentMembers td.functions input.editButton, table.currentMembers td.functions input.deleteButton { color: #6e9db0; border: 1px solid #6e9db0 !important; background: #e9f1f4 !important; }

/* account details */
#memberAccountsInput #accountDescription { width: 233px; }
#memberAccountsInput #account1July { width: 120px;}
#memberAccountsInput #account30June { width: 120px; }
#memberAccountsInput #addAccount { background: #6e9db0; color: #fff; margin-left: -2px; padding: 3px 17px; border: 1px solid #6e9db0;}

/* account listing */
.accountsBreakdown { margin-top: 10px; }
.accountsBreakdown li { padding-top: 10px; }
.accountsBreakdown li p.accountName { font-weight: bold; border-bottom: 1px solid black; }
.accountsListing { table-layout: fixed; }
.accountsListing .accountsListingPension { width: 10px; text-align: center; }
.accountsListing .accountsListingPension p { display: none; -webkit-margin-before: 0; -webkit-margin-after: 0;}
.accountsListing .accountsListingDescription { width: 305px; }
.accountsListing .accountsListingDescription input.text { width: 294px; }
.accountsListing .accountsListingDescription var { font-style: normal; }
.accountsListing .accountsListing1July { width: 140px; padding-right: 0px; text-align: right; }
.accountsListing .accountsListing1July input.text { width: 117px; margin-right: 0; text-align: right; }
.accountsListing .accountsListing30June { width: 145px; padding-right: 0px; text-align: right; }
.accountsListing .accountsListing30June input.text { width: 119px; text-align: right; }
.accountsListing .accountListingFunctions { padding-left: 5px; }
/* weird chrome bug?? */
.accountsListing td, .accountsListing tr { height: 16px !important; line-height: 1;}
.accountsListing td { display: table-cell; border-collapse: collapse; border-spacing: 0 !important; }
.accountsListing td span { display: inline-block; padding: 0; line-height: 1; }
/* *** */
.accountsBreakdown .totals { margin-left: 274px; /* border-top: 1px solid black; */ width: 330px; padding-top: 3px; /* margin-top: 7px; */ }
.accountsBreakdown .totals p.total1July { display: inline-block; width: 180px; padding-right: 16px; text-align: right; }
.accountsBreakdown .totals p.total30June { display: inline-block; width: 125px; text-align: right; }

/* transaction details */
#transactionInput #transactionStartDate, #transactionInput #transactionEndDate { width: 80px; }
#transactionInput div.input a { font-size: 11px; display: inline-block; margin-right: 20px; }
#transactionInput #addTransaction { border: 1px solid #6e9db0; background: #6e9db0; padding: 3px 7px; color: #fff;}
#transactionInput .transactionDates { width: 270px; }
#transactionInput .hidden { display: none !important; }
#transactionInput .addEndDate { position: absolute; top: 16px; left: 115px; }
#transactionInput .addEndDate p { display: inline; }
#transactionInput #transactionEndDate { margin-right: 5px; }
#transactionInput .addEndDate a { display: inline-block !important; margin-right: 0 !important; text-decoration: none; position: absolute; top: 2px; right: -20px;
	height: 22px; width: 16px; background: url('/images/cancel.png') center center no-repeat; text-indent: -9999px; }
#transactionInput #transactionType { width: 210px; }
#transactionInput #transactionAmountSign, .transactionSign { width: 0.5em; display: inline-block; padding-left: 2px; text-align: right; }
#transactionInput #transactionAmount { width: 65px; }

/* transaction listing */
.transactionsList li { padding-top: 10px;  }
.transactionsList li p.accountName { font-weight: bold; border-bottom: 1px solid black; }
.transactionsList .transactions { margin-left: 5px; }
/*.transactionsList .transactions td { border: 1px solid red; }*/
.transactionsList .transactions td.date { width: 280px; text-indent: 20px;}
.transactionsList .transactions td.date input.text { display: inline-block; margin-right: 3px; }
.transactionsList .transactions td.date p { display: inline-block; }
.transactionsList .transactions td.description { width: 215px; }
.transactionsList .transactions td.description select { width: 210px; }
.transactionsList .transactions td.amount { width: 90px; text-align: right; }
.transactionsList .transactions td.amount input.text { width: 65px; text-align: right; }
.transactionsList .transactions td.functions { width: 130px; padding-left: 8px; }
.transactionsList .transactions tr.heading td { padding-top: 10px; }
.transactionsList .transactions tr.heading td.date { text-indent: 0; }
.transactionsList .transactions tr.closingBalance td { font-weight: bold; }

/* submit button */
#calculatorForm div.submitRow, #resetCalculatorForm div.submitRow { margin-top: 10px; text-align: right; margin-bottom: 20px; }
#calculatorForm div.submitRow input.submit, #resetCalculatorForm div.submitRow input.submit { padding: 10px 15px; text-transform: uppercase; cursor: pointer; font-weight: bold; line-height: 1;
	font: bold 14px Arial, Helvetica, sans-serif; background: #395465; color: #fff; border: 1px solid #395465; }
#resetCalculatorForm { margin-top: -58px; margin-right: 105px; }
#calculatorForm div.submitRow a { display: inline-block; padding: 10px 15px; text-transform: uppercase; cursor: pointer; font-weight: bold; line-height: 1;
	font: bold 14px Arial, Helvetica, sans-serif; background: #395465; color: #fff; border: 1px solid #395465; text-decoration: none; }
#calculatorForm div.submitRow a#saveProgress { width: 130px; text-align: center;}
#calculatorForm div.submitRow a.disabled { background-color: #999; cursor: default; }

/* summary screen */
/* fund details */
a.backButton { display: inline-block; margin-bottom: 20px; font-size: 11px; color: #395465; text-decoration: none; border-bottom: 1px solid #fff; }
a.backButton:hover { border-bottom: 1px solid #395465; }
#summaryForm h2 { font-size: 16px; padding: 0 5px; border-bottom: 2px solid black; padding-bottom: 2px; margin-bottom: 7px; }
#summaryForm .details { padding: 0 0 0 5px; }
#summaryForm .details .left { width: 65%; float: left; }
#summaryForm .details .detail { margin-bottom: 5px; margin-top: 5px;}
#summaryForm .details .detail:last-child { margin-bottom: 0; }
#summaryForm .details .detail p.left { float: left; width: 30%;}
#summaryForm .details .detail p.right { width: 70%; float: left; }
#summaryForm .details .right { width: 33.7%; float: right;}
#summaryForm .details .right p.percentage { text-align: right; font-size: 72px; font-weight: bold; line-height: 1; }
#summaryForm .details .right p.caption { text-align: center; color: #999; font-size: 11px; }
/* account summary */
#summaryForm table.accountSummary { border-collapse: collapse; }
#summaryForm .accountSummary th { padding: 2px; border-bottom: 1px solid black; }
#summaryForm .accountSummary td { padding: 2px; }
#summaryForm .accountSummary .accountNames { width: 355px; }
#summaryForm .accountSummary th.accountNames { text-indent: -9999px; }
#summaryForm .accountSummary .firstJuly { width: 100px; text-align: right; }
#summaryForm .accountSummary .thirtiethJune { width: 100px; text-align: right; }
#summaryForm .accountSummary .average { width: 100px; text-align: right; }
#summaryForm .accountSummary .percentage { width: 80px; text-align: right; }
#summaryForm .accountSummary td span { display: inline-block; min-width: 50px; text-align: right; }
#summaryForm .accountSummary tr.heading td { padding-top: 15px; }
#summaryForm .accountSummary tr.heading td.accountNames { font-weight: bold; }
#summaryForm .accountSummary tr.heading:nth-child(2) td { padding-top: 5px !important; }
#summaryForm .accountSummary tr.totals td { border-top: 1px solid black; padding-top: 5px; font-weight: bold; }
#summaryForm .accountSummary tr.totals td.accountNames { border-top: none; }
/* finalise order */
#finaliseOrder > p { margin-bottom: 15px; }
#finaliseOrder input.text { border: 1px solid #ccc; padding: 3px; font: 12px Arial, Helvetica, sans-serif; line-height: 1; width: 292px; display: block; margin-bottom: 0; }
#finaliseOrder label { position: absolute; margin-top: 4px; margin-left: 5px; }
#summaryForm #finaliseOrder > div.left { float: left; width: 375px; }
#summaryForm #finaliseOrder > div.left p { width: 300px; margin-bottom: 12px; }
#summaryForm #finaliseOrder > div.right { display: block; float: left; width: 375px; }
#summaryForm #finaliseOrder > div.right p { margin-bottom: 15px; width: 400px; }
#summaryForm #finaliseOrder > div.right div.agree { }
#summaryForm #finaliseOrder > div.right div.agree input.checkbox { vertical-align: top !important; }
#summaryForm #finaliseOrder > div.right div.agree label { position: relative; width: 300px; display: inline-block; }
#summaryForm #finaliseOrder > div.right div.submitRow { text-align: right; margin-top: 20px; }
#summaryForm #finaliseOrder > div.right div.submitRow input.submit { border: 1px solid #6e9db0; font: 12px Arial, Helvetica, sans-serif; text-transform: uppercase; padding: 3px 10px; background: #e9f1f4;
	color: #6e9db0; cursor: pointer; }
#summaryForm #finaliseOrder > div.right div.submitRow input.disabled { border: 1px solid #b0b0b0; background: #f4f4f4; color: #b0b0b0; }

/* optional details */
#summaryForm #optionalDetailsHeading { padding-left: 20px; background: url('/images/triangle.png') left 2px no-repeat; cursor: pointer; }
#summaryForm #optionalDetailsHeading.open { background: url('/images/triangle.png') left -16px no-repeat; }
#optionalDetails { display: none; }
#optionalDetails.open { display: block; }
#summaryForm #optionalDetails > div.left { width: 400px; margin-right: 55px; }
#summaryForm #optionalDetails > div.right { width: 300px; }
/* file upload */
#optionalDetails .details.upload { margin-bottom: 10px; }
#optionalDetails .details.upload p { font-style: italic; margin-bottom: 10px; }
/* contact details */
#optionalDetails div.input { position: relative; margin-bottom: 2px; }
#optionalDetails label { position: absolute; margin-top: 4px; margin-left: 5px; }
#optionalDetails label.error { color: #c00; position: relative; font-size: 13px; margin-left: 0; margin-bottom: 10px; }
#optionalDetails input.text { background: #eee; border: 1px solid #ccc; padding: 3px; font: 12px Arial, Helvetica, sans-serif; line-height: 1; width: 292px; display: block; margin-bottom: 0; }
#optionalDetails div.emailAddress input.text { background: #fff !important; }
#optionalDetails .twoColumn { width: 300px;position: relative; }
#optionalDetails .twoColumn div.input { margin-bottom: 0; }
#optionalDetails .twoColumn .left { float: left; width: 150px; }
#optionalDetails .twoColumn .right { float: right; width: 150px; }
#optionalDetails .twoColumn input.text { width: 140px; background: #eee; }
#optionalDetails .twoColumn .right input.text { width: 142px; }
#optionalDetails .threeColumn { width: 300px; display: block; }
#optionalDetails .threeColumn .left { width: 160px; float: left; }
#optionalDetails .threeColumn .left input.text { width: 150px; }
#optionalDetails .threeColumn .middle { width: 70px; float: left; }
#optionalDetails .threeColumn .middle input.text { width: 60px; }
#optionalDetails .threeColumn .right { width: 70px; float: left; }
#optionalDetails .threeColumn .right input.text { width: 62px; }
#optionalDetails textarea { background: #eee; border: 1px solid #ccc; padding: 3px; font: 12px Arial, Helvetica, sans-serif; line-height: 1; height: 50px; width: 100%; margin-bottom: 12px; }

/* loader */
#site .overlay { display: none; position: absolute; top: 0; right: 0; bottom: 0; left: 0; background: rgba(255, 255, 255, 0.5); z-index: 100; }
.spinner { width: 40px; height: 40px; position: relative; margin: 300px auto 0 auto; }
.double-bounce1, .double-bounce2 { width: 100%; height: 100%; border-radius: 50%; background-color: #ddd; opacity: 0.6; position: absolute; top: 0; left: 0;
	-webkit-animation: sk-bounce 2.0s infinite ease-in-out; animation: sk-bounce 2.0s infinite ease-in-out; }
.double-bounce2 { -webkit-animation-delay: -1.0s; animation-delay: -1.0s; }
@-webkit-keyframes sk-bounce {
	0%, 100% { -webkit-transform: scale(0.0) }
	50% { -webkit-transform: scale(1.0) }
}
@keyframes sk-bounce {
	0%, 100% {
		transform: scale(0.0);
		-webkit-transform: scale(0.0);
	}
	50% {
		transform: scale(1.0);
		-webkit-transform: scale(1.0);
	}
}

/* calculator login */
div.calculatorLogin form { width: 436px; position: relative; }
div.calculatorLogin form div.input { margin-bottom: 2px; }
div.calculatorLogin form div.input input.text { border: 1px solid #6e9db0; padding: 5px; font: 12px Arial, Helvetica, sans-serif; color: #000; display: inline-block; width: 300px;  }
div.calculatorLogin form div.input label { display: inline-block; width: 120px; }
div.calculatorLogin form div.submitRow p { display: inline-block; margin-top: 10px; margin-left: 125px; }
div.calculatorLogin form div.submitRow p a { color: #999; font-size: 11px; }
div.calculatorLogin form div.submitRow input.submit { border: 1px solid #395465; background: #395465; color: #fff; font: bold 14px Arial, Helvetica, sans-serif; line-height: 1; padding: 8px 16px; text-transform: uppercase;
	cursor: pointer; right: 0; position: absolute; }
div.calculatorLogin form div.input label.error { width: auto; display: block; padding-left: 125px; color: #c00; margin-bottom: 5px;  }

/* calculator my profile */
.calculatorProfile h2 { padding-left: 7px; font: bold 13px "Helvetica Neue", Arial, Helvetica, sans-serif; text-transform: uppercase; color: #395465; margin-bottom: 12px; }
.calculatorProfile table { width: 100%; }
.calculatorProfile th { font-weight: bold; background: #e9f1f4; color: #000; padding: 5px; text-align: left; }
.calculatorProfile td { padding: 5px; }
.calculatorProfile td a { color: #6e9db0; text-decoration: none; }
.calculatorProfile td a:hover { text-decoration: underline; }
.calculatorProfile form { position: relative; margin-left: 10px; }
.calculatorProfile form div.input { margin-bottom: 2px; }
.calculatorProfile form div.input input.text { border: 1px solid #6e9db0; padding: 5px; font: 12px Arial, Helvetica, sans-serif; color: #000; display: inline-block; width: 550px; }
.calculatorProfile form div.input label { display: inline-block; width: 150px; }
.calculatorProfile form div.input label.error { display: block; width: auto; margin-left: 155px; margin-bottom: 6px; color: #c00; }
.calculatorProfile form div.submitRow input.button { border: 1px solid #395465; background: #395465; color: #fff; font: bold 14px Arial, Helvetica, sans-serif; line-height: 1; padding: 8px 16px; text-transform: uppercase;
	cursor: pointer; right: 30px; position: absolute; }
.calculatorProfile form div.input p.small { margin-left: 155px; margin-top: 3px; font-size: 11px; }

/* calculator inline form */
#header .wrap { position: relative; }
#formSlide { background: #fff; position: absolute; right: -5px; padding: 5px; top: 75px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; display: none; z-index: 100; box-shadow: 0 10px 20px rgba(0, 0, 0, 0.5); }
#formSlide label { position: absolute; margin-top: 6px; margin-left: 5px;}
#formSlide input.text { font: 12px Arial, Helvetica, sans-serif; padding: 3px; border: 1px solid #6e9db0; }
#formSlide input.button { border: 1px solid #395465; background: #395465; color: #fff; font: bold 12px Arial, Helvetica, sans-serif; line-height: 1; padding: 4px 8px; text-transform: uppercase; cursor: pointer; }

/* =========================================== */
/* ==     invemstment management stying     == */
/* =========================================== */
.investmentManagement #panel-generalAssumptions label { display: inline-block; width: 100px; margin-right: 20px; }
.investmentManagement #panel-generalAssumptions #generalMatter { width: 606px; }
.investmentManagement #panel-generalAssumptions div.initialFund label { /* margin-right: 8px; */ }
.investmentManagement #panel-generalAssumptions div.initialFund span { display: inline-block; width: 10px; text-align: right; padding-right: 2px; }
.investmentManagement #panel-generalAssumptions input.text { width: 100px; }
.investmentManagement #panel-generalAssumptions div.shortField input { width: 50px; text-align: right; }
.investmentManagement .inlineFields label { display: none !important; }
.investmentManagement .feeBasisRow:first-child .inlineFields label { display: block !important; }
.investmentManagement .inlineFields .input { display: inline-block; }
.investmentManagement .inlineFields .input label { line-height: 1.6; padding-left: 0px !important; }
.investmentManagement .inlineFields .input select { height: 22px; display: inline-block; border: 1px solid #ccc; border-radius: 0px; background: #fff; font: 12px Arial, Helvetica, sans-serif; width: 100px; margin-top: 1px; margin-right: 10px;}
.investmentManagement .inlineFields input.feeDescription { width: 235px; }
.investmentManagement .inlineFields input.feeRate { width: 60px; text-align: right; }
.investmentManagement .inlineFields .input.appliesTo { width: 100px; text-align: center; }
.investmentManagement .inlineFields .input.appliesTo label { line-height: 1; display: block; margin-bottom: 2px; text-align: left; }
.investmentManagement .inlineFields .input.appliesTo input.checkbox { margin-left: 0 !important; }
.investmentManagement .inlineFields div.input.shortField input.text { width: 60px; }
.investmentManagement .marginalRow, .investmentManagement .bandedRow { margin-bottom: 3px; position: relative; }
.investmentManagement .marginalRow p, .investmentManagement .bandedRow p { margin-left: 88px; width: 155px; display: inline-block; text-align: right; }
.investmentManagement .marginalRow input, .investmentManagement .bandedRow input { width: 97px; }
.investmentManagement .marginalRow input, .investmentManagement .bandedRow input { margin-right: 10px; }
.investmentManagement .bandedRow span.spacer { width: 10px; display: inline-block; }
.investmentManagement .marginalRow input.rate, .investmentManagement .bandedRow input.rate { width: 60px; }
.investmentManagement .marginalRow span.plus, .investmentManagement .bandedRow span.or { display: inline-block; }
.investmentManagement .marginalRow a.removeMarginalRow, .investmentManagement .bandedRow a.removeBandedRow { position: absolute; left: 480px; top: 0; display: block; height: 22px; line-height: 22px;}
.investmentManagement .marginalRow.last span.plus, .investmentManagement .bandedRow.last span.or { display: none; }
.investmentManagement .addMarginalRow, .investmentManagement .addBandedRow { margin-left: 260px; margin-bottom: 10px; }
#calculatorForm.investmentManagement .addMarginalRow.disabled, #calculatorForm.investmentManagement .addBandedRow.disabled { cursor: default; border: 1px #b0b0b0 solid; background: #f4f4f4; color: #b0b0b0; }

.investmentManagement div.submitRow, #resetInvestmentCalculator div.submitRow { margin-top: 10px; text-align: right; margin-bottom: 20px; }
.investmentManagement div.submitRow input.submit, #resetInvestmentCalculator div.submitRow input.submit { padding: 10px 15px; text-transform: uppercase; cursor: pointer; font-weight: bold; line-height: 1;
	font: bold 14px Arial, Helvetica, sans-serif; background: #395465; color: #fff; border: 1px solid #395465; }
#resetInvestmentCalculator { margin-top: -58px; margin-right: 181px; }
.investmentManagement div.submitRow a { display: inline-block; padding: 10px 15px; text-transform: uppercase; cursor: pointer; font-weight: bold; line-height: 1;
	font: bold 14px Arial, Helvetica, sans-serif; background: #395465; color: #fff; border: 1px solid #395465; text-decoration: none; }
.investmentManagement div.submitRow a.disabled { background-color: #999; cursor: default; }